2011-04-03 |   |  软件资源

在 Firefox 3 中我们可以按照下面的方法来安装一些不兼容的扩展:

1. 首先打开 Firefox 浏览器,在地址栏内输入 about:config,点击 “我保证会小心”,进入 Firefox 的设置页面。这里为 Firefox 用户提供了一些高级设置选项以便让大家可以更加详细地控制火狐的运行方式.

2. 在此页面中的任何地方,点击右键-> 新建-> 布尔-> 首选项名称为 “extensions.checkCompatibility”(不含双引号),并将其值设为 “false”(双击即可实现 false 和 true 之间的转换).

3. 按照步骤二新建另一个布尔值,名称为 “extensions.checkUpdateSecurity”,并将其值设置为 “false”。其实,这样做得目的是禁用扩展的兼容性检查.

但是在 Firefox4 中, 貌似这种方法也不行, 通过搜索, 解决方法有点小差异, 同样新建布尔值,extensions.checkCompatibility.4.0, 设为 false.

当然, 我们也可以使用一些专门解决兼容性的扩展来解决这个烦恼! 只是, 能不用扩展, 尽量不要用.

发表评论

电子邮件地址不会被公开。 必填项已用*标注